/* Body */

body { margin: 0px; background-color: #F3E6C3; text-align: center; font-family: arial; }
table { font-size: 1em; }
.preload { display: none; }
.container { position: relative; width: 47em; }
.container2 { position: relative; border: 1px solid #000000; margin-right: auto; margin-left: auto; text-align: left; width: 47em; }
.lowerimage { position: absolute; right: 0px; bottom: 15px; z-index: 1; }
.lowerimagesize { width: 8.3125em; height: 11.875em; }
#dates { font-size: .7em; }

.lowerimage2 { position: absolute; left: 0px; bottom: 15px; z-index: 1; }
.lowerimagesize2 { width: 8.0625em; height: 14.125em; }
/* Borders */

.oBorder {
	border-bottom: 1px solid #000000;
	display: block;
	position: relative;
	z-index: 2;
	width: 121px;
}
.lBorder { border-left: 1px solid #0E4891; }
.rBorder { border-right: 1px solid #0E4891; }
.tBorder { border-top: 1px solid #0E4891; }
.bBorder { border-bottom: 1px solid #0E4891; }
.aBorder { border-left: 1px solid #000000; border-top: 1px solid #000000; border-bottom: 1px solid #000000; }
.mBorder { border-top: 1px solid #000000; border-right: 1px solid #000000; }
.brBorder { border-bottom: 1px solid #0E4891; border-right: 1px solid #0E4891; }

/* Banner */

.nodisplay { display: none; }
.lineheightspacer { line-height: 5em; }
.w { width: 47em; }
.h { height: 4.8em; }
#banner { margin: 0px; padding: 0px; position: relative; z-index: 10; }
.h3 { height: 1.25em; }
.w3 { width: 47em; }

/* Tabs */

#tabs {
	position: relative;
	z-index: 11;
	top: -0.530em;
	margin: 0 auto;
	width: 47em;
	text-align: center;
}
.tab { height: 2em; width: 6.6875em; }

/* Navigation */
.menuspacer { display: none; }
.paddingsmall { padding: 2px; display: block; }
.con_nav {
	float: left;
	margin-top: -1em;
	z-index: 2;
	position: relative;
	width: 122px;
}

a.menulinks { width: 100%; color: #000000; display: block; text-decoration: none; font-family: arial; font-size: .7em; background-color: white; background-image:url(images/gradient.jpg); background-repeat: repeat-y; filter: alpha(opacity=80); opacity: .8; }
a:hover.menulinks { display: block; color: #000000; background-color: #EBE0C4; background-image: none; filter: alpha(opacity=100); opacity: 1; }

.inline { display: inline; }

/* Content */

.con_content { width: 30.97em; float: left; }
.con_content_2 { width: 31em; float: left; }
.padding { padding: 2px; }
.contentpadding {
	padding: 10px;
	font-size: 0.8em;
}

p { text-align: left; }
li.noMarker { list-style: none; }
blockquote {  }

.center { text-align: center; }
.nomargins { margin: 0 0 0 0; }

.text { font-family: arial; }

.heading1 { font-family: arial; font-size: 1.3em; color: black; font-weight: bold; display: block; }
.heading2 { font-family: arial; font-size: 1.2em; color: black; font-weight: bold; display: block; }
.heading3 { font-family: arial; font-size: 1.1em; color: black; font-weight: bold; display: block; }

.normal { font-size: 1.0em; }

.in1 { font-size: 1.05em; }
.in2 { font-size: 1.1em; }
.in3 { font-size: 1.15em; }
.in4 { font-size: 1.2em; }
.in5 { font-size: 1.25em; }
.in6 { font-size: 1.3em; }

.de1 { font-size: .95em; }
.de2 { font-size: .90em; }
.de3 { font-size: .85em; }
.de4 { font-size: .80em; }
.de5 { font-size: .75em; }
.de6 { font-size: .70em; }

.bold { font-weight: bold; }
.italic { font-style: italic; }
.underline { text-decoration: underline; }
.red { color: #CC3366; }
.indent { margin-left: 3em; }
.block { display: block; }
.width100 { width: 100%; }

a.content_nav { text-decoration: underline; font-family: arial; }
a:link.content_nav { color: #0E4891; }
a:visited.content_nav { color: #336699; }
a:hover.content_nav { color: #0000FF; }

table.abide { border-left: 1px solid black; border-top: 1px solid black; }
table.abide td { border-right: 1px solid black; border-bottom: 1px solid black; }

/* Announcements */

.con_announce { width: 8.4em; float: left; margin-top: -1em; position: relative; z-index: 2; filter: alpha(opacity=100); opacity: 1;}
.announcements { border-bottom: 1px solid #000000; position: relative; z-index: 2; filter: alpha(opacity=90); opacity: .9; }
a.announce { text-decoration: underline; font-family: arial; font-size: .9em; filter: alpha(opacity=80); opacity: .8; }
a:link.announce { color: #0E4891; }
a:visited.announce { color: #336699; }
a:hover.announce { color: #0000FF; filter: alpha(opacity=100); opacity: 1; }

/* Footer */

.con_footer { width: 47em; text-align: center; border-top: 1px solid black; z-index: 2; position: relative; }

a.footer { color: black; text-decoration: none; font-family: arial; font-size: .9em; }
a:hover.footer { text-decoration: underline; color: black; filter: alpha(opacity=100); opacity: 1; }

/* Background Colors */

.bgColor { background-color: C9BA93; }
.wbgColor { background-color: #FFFFFF; }
.blue { color:#039;}
